<div>
	<p>&copy; Made with Love by Nurul Aisyah</p>
	<a href="/lab-1/">Lab 1</a>
	<a href="/lab-2/">Lab 2</a>
	<a href="/lab-3/">Lab 3</a>
	<a href="/lab-4/">Lab 4</a>
	<a href="/lab-5/">Lab 5</a>
	<a href="/lab-6/">Lab 6</a>
	<a href="/lab-7/">Lab 7</a>
	<a href="/lab-8/">Lab 8</a>
	<a href="/lab-9/">Lab 9</a>
	<a href="/lab-10/">Lab 10</a>
</div>